/*   web science style sheet   */

body {
   text-align: center;
   min-width: 650px;
}

em {
   font-weight: bold; 
}

hr {
	text-align: justify;
}

.ref {
 font-family: arial non-serif;
 font-size: 13px;
}

#header {
 width: 650px;
 height: 85px;
 border-bottom: 2px black solid;
}

#pagewrapper {
   width: 650px;
   text-align: left;
   margin-left: auto;
   margin-right: auto;
}

